body {
    font-family: Verdana;
    margin: 0px;
    padding: 0px;
    color: #383838;
    background: url(/images/back.png) top left repeat-x #fff;
}

a:link {
    text-decoration: underline;
    font-size: 12px;
    font-weight: normal;
    color: #383838;
}

a:visited {
    text-decoration: underline;
    font-size: 12px;
    font-weight: normal;
    color: #383838;
}

a:hover {
    text-decoration: underline;
    font-size: 12px;
    font-weight: normal;
    color: #383838;
}

a:active {
    text-decoration: underline;
    font-size: 12px;
    font-weight: normal;
    color: #383838;
}

#container_outer {
    width: 100%;
    background: url(/images/back2.png) top center no-repeat;
    min-height: 960px;
}

#container_inner {
    width: 1022px;
}

#head {
    width: 1022px;
    height: 98px;
    margin-top: 25px;
    background: url(/images/head.png) top left no-repeat;
    float: left;
}

#head .login {
    float: right;
    padding: 10px 10px;
    text-align: right;
    width: 600px;
}

#head .login a {
    color: #fff;
}

#head .loginerror {
    float: left;
    width: 100%;
    color: #fff;
    font-size: 12px;
    text-align: left;
}

#head INPUT.loginbtn {
    background: #303030;
    border: 1px solid #303030;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    padding: 5px 10px;
    cursor: pointer;
}

#kontent {
    width: 1022px;
    text-align: left;
    font-size: 12px;
    background: #e1e1e1;
    float: left;
}

#topmnu {
    width: 872px;
    height: 49px;
    float: left;
    background: url(/images/mnuback.png) top left repeat-x;
}

.topmnu {
    color: #e9e9e9;
    float: left;
    font-size: 14px;
    text-transform: uppercase;
    margin: 0px;
    padding: 15px 15px 0px 15px;
    font-weight: normal;
}

.topmnu:hover {
    color: #fcdb00;
}

.top_separ {
    width: 4px;
    height: 49px;
    float: left;
    background: url(/images/mnusepar.png) top left no-repeat;
}

#lang {
    width: 120px;
    height: 32px;
    padding: 17px 30px 0px 0px;
    float: left;
    background: url(/images/mnuback.png) top left repeat-x;
}

#center0 {
    width: 1022px;
    height: 469px;
    float: left;
    background: url(/images/cback02.jpg) top left no-repeat;
}

#center1 {
    width: 1020px;
    height: 334px;
    padding: 0px 1px 0px 1px;
    float: left;
    background: url(/images/cback1.jpg) top left repeat-x;
}

#center1box {
    position: relative;
    width: 260px;
    height: 144px;
    padding: 190px 40px 0px 40px;
    text-align: justify;
    font-weight: bold;
    float: left;
}

#ikon1 {
    position: absolute;
    width: 230px;
    height: 230px;
    float: left;
    top: -35px;
    left: 55px;
    background: url(/images/ikon111.png) top left no-repeat;
}

#ikon2 {
    position: absolute;
    width: 230px;
    height: 230px;
    float: left;
    top: -35px;
    left: 55px;
    background: url(/images/ikon222.png) top left no-repeat;
}

#ikon3 {
    position: absolute;
    width: 230px;
    height: 230px;
    float: left;
    top: -35px;
    left: 55px;
    background: url(/images/ikon333.png) top left no-repeat;
}

#foot {
    width: 100%;
    height: 315px;
    float: left;
}

#foot_inner {
    position: relative;
    width: 1022px;
    background: #303030;
    /*height: 315px;*/
    padding: 0px 0px 0px 0px;
    float: left;
}

#real_kontent {
    width: 902px;
    padding: 25px 60px 25px 60px;
    background: #e1e1e1;
    float: left;
}

#real_kontent2 {
    width: 572px;
    padding: 25px 0px 25px 60px;
    background: #e1e1e1;
    float: left;
}

#real_kontent2 .newsleft {
    border-right: 2px solid #BBBBBB;
}

#real_kontent2 .newscont {
    padding-left: 15px;
}

#real_kontent2 .newsleft .day {
    float: right;
    color: #BBBBBB;
    font-size: 20px;
    font-weight: bold;
    width: 60px;
    padding: 0 5px 0 0;
    text-align: right;
}

#real_kontent2 .newsleft .monthyear {
    float: right;
    width: 60px;
    padding: 0 5px 0 0;
}

#real_kontent2 .newsleft .month {
    float: left;
    color: #BBBBBB;
    padding: 0 0 0 0;
    font-size: 17px;
    text-align: right;
    width: 60px;
}

#real_kontent2 .newsleft .year {
    float: left;
    color: #BBBBBB;
    font-size: 20px;
    margin: -3px 0 0 0;
    text-align: right;
    width: 60px;
}

#real_kontent2 .newstitle {
    padding: 0 0 10px 0;
    float: left;
    width: 100%;
    color: #000;
    font-size: 14px;
    font-weight: bold;
}

#real_kontent2 .newslead {
    padding: 0 0 10px 0;
    float: left;
    width: 100%;
}

#real_kontent2 .newsleadinner {
    padding: 0 0 10px 0;
    float: left;
    width: 100%;
    font-weight: bold;
    color: #666;
}

#real_kontent2 .newstitle a {
    color: #000;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}

#real_kontent2 .newstitle a:hover {
    color: #000;
}

#real_kontent2 .newstxt {
    margin: 20px 0 10px 0;
    float: left;
    width: 100%;
}

#real_kontent2 .newsimg {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}

#real_kontent2 .newsrow {
    float: left;
    width: 564px;
    overflow: hidden;
}

#real_kontent2 a.backbtn {
    background: #303030;
    border: 1px solid #303030;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    padding: 5px 10px;
    cursor: pointer;
    text-decoration: none;
}

#real_kontent2_right {
    position: relative;
    width: 390px;
    height: 658px;
    /*background: url(/images/realcontent2back.png) top right repeat-y #e1e1e1;*/
    float: left;
}

#oldalcim {
    width: 902px;
    height: 37px;
    padding: 40px 60px 0px 60px;
    border-bottom: 6px solid #fff;
    font-size: 24px;
    font-family: 'Playfair Display SC';
    font-weight: normal;
    background: url(/images/oldalcimback.jpg) top left repeat-x;
    float: left;
}

#regsor {
    width: 570px;
    float: left;
}

#regsor .regsorbal {
    width: 260px;
    padding: 10px 3px 1px 3px;
    text-align: right;
    float: left;
}

#regsor .regsorjobb {
    width: 298px;
    padding: 3px;
    float: left;
}

#hiba {
    width: 550px;
    padding: 5px 10px 5px 10px;
    margin: 20px 0px 10px 0px;
    color: #cc0000;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    float: left;
}

#hiba2 {
    width: 550px;
    padding: 0;
    margin: 0 0px 0 0px;
    color: #cc0000;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    float: left;
}

#oldalalcim {
    width: 550px;
    margin: 10px 0px 10px 0px;
    color: #000;
    font-size: 12px;
    font-weight: bold;
    float: left;
}

.home {
    width: 370px;
    height: 98px;
    float: left;
}

#foot_left {
    width: 658px;
    /*height: 275px;*/
    float: left;
    padding: 53px 0px 10px 64px;
    color: #fff;
    text-align: left;
    font-size: 12px;
}

#foot_left .email {
    width: 619px;
    float: left;
    padding: 0 0px 26px 39px;
    color: #fff;
    text-align: left;
    font-size: 12px;
    background: url(/images/mail.png) left 2px no-repeat;
}

#foot_left .phone {
    width: 619px;
    float: left;
    padding: 0 0px 26px 39px;
    color: #fff;
    text-align: left;
    font-size: 12px;
    background: url(/images/phone.png) left 2px no-repeat;
    line-height: 20px;
}

#foot_right {
    width: 244px;
    float: left;
    padding: 38px 56px 0 0;
}

#foot_right img {
    float: right;
}







a.lang {
    color: #fff;
    font-weight: normal;
    text-decoration: none;
}

a.lang:hover {
    color: #ff9c00;
}

#head1 {
    width: 120px;
    height: 20px;
    padding: 80px 20px 0px 860px;
    text-align: right;
    color: #fff;
    float: right;
}

#head2 {
    width: 160px;
    height: 25px;
    padding: 10px 20px 0px 0px;
    margin: 0px 20px 0px 800px;
    text-align: right;
    color: #fff;
    font-size: 12px;
    background: url(/images/login_back0.jpg) top right no-repeat;
    float: right;
    cursor: pointer;
}

#head2:hover {
    color: #ff9c00;
}

.loginurlap {
    color: #000;
    background-color: #fff;
    border: none;
    font-size: 11px;
    padding: 0px 5px 0px 5px;
    width: 130px;
    height: 18px;
}

a.log {
    color: #fff;
    font-weight: normal;
    font-size: 10px;
    text-decoration: none;
}

a.log:hover {
    color: #ff9c00;
}

#kontent_left {
    width: 260px;
    float: left;
    /*min-height: 600px;*/
}

#kontent_right {
    position: relative;
    width: 740px;
    float: left;
    /*min-height: 600px;*/
}

#real_kontent_foot {
    width: 700px;
    padding: 0px 20px 0px 20px;
    height: 20px;
    background: url(/images/kontent_foot.png) bottom left no-repeat;
    float: left;
}

#leftmnu_head {
    width: 240px;
    height: 40px;
    padding-top: 3px;
    color: #ff9c00;
    font-family: Great Vibes;
    font-size: 34px;
    text-align: center;
    background: url(/images/leftmnu_head.png) top left no-repeat;
    float: left;
}

#leftmnu {
    position: relative;
    width: 200px;
    padding: 20px 20px 0px 20px;
    background: #fff;
    float: left;
}

#leftmnu_foot {
    width: 240px;
    height: 40px;
    background: url(/images/leftmnu_foot.png) top left no-repeat;
    float: left;
}

.mnupont0 {
    color: #acba00;
    font-weight: bold;
    font-size: 12px;
    margin: 0px;
    text-transform: uppercase;
    text-decoration: none;
    float: left;
}

.mnupont1 {
    background: url(/images/mnu_arrow.jpg) top left no-repeat;
    color: #7b7b7b;
    font-weight: normal;
    font-size: 12px;
    margin: 0px;
    float: left;
}

.mnupont1:hover {
    color: #ff9c00;
}

.mnupont1act {
    background: url(/images/mnu_arrow.jpg) top left no-repeat;
    color: #ff9c00;
    font-weight: normal;
    font-size: 12px;
    margin: 0px;
    float: left;
}

a.leftmenuitem {
    text-decoration: none;
}

#call_head {
    width: 240px;
    height: 40px;
    padding-top: 3px;
    color: #ff9c00;
    font-family: Great Vibes;
    font-size: 34px;
    text-align: center;
    background: url(/images/leftmnu_head.png) top left no-repeat;
    float: left;
}

#call_foot {
    width: 240px;
    height: 40px;
    background: url(/images/leftmnu_foot.png) top left no-repeat;
    float: left;
}

#kosarbox {
    width: 240px;
    height: 40px;
    padding-top: 3px;
    color: #000;
    font-family: Great Vibes;
    font-size: 34px;
    text-align: center;
    background: url(/images/kosarbox.png) top left no-repeat;
    float: left;
}

#kosar {
    width: 200px;
    padding: 20px 20px 0px 20px;
    background: #fff;
    text-align: center;
    float: left;
}

#kosarfoot {
    width: 240px;
    height: 20px;
    background: url(/images/leftmnu_foot.png) bottom left no-repeat;
    margin-bottom: 20px;
    float: left;
}

a.kosarlink {
    color: #7b7b7b;
    font-weight: normal;
    font-size: 12px;
    text-decoration: none;
}

#k_sor {
    width: 250px;
    float: left;
}

#d_sor {
    width: 430px;
    padding-left: 9px;
    margin-left: 10px;
    border-left: 1px solid #b1b1b1;
    float: left;
}

#d_sor .d_sorbal {
    width: 194px;
    padding: 5px 3px 1px 3px;
    text-align: right;
    float: left;
}

#d_sor .d_sorjobb {
    width: 224px;
    padding: 3px;
    float: left;
}

.bottommnu {
    color: #fff;
    float: right;
    font-size: 11px;
    text-transform: uppercase;
    margin: 0px;
    padding: 0px 5px 0px 5px;
    font-weight: normal;
}

.bottommnu:hover {
    color: #a4b200;
}

.bottom_separ {
    color: #fff;
    float: right;
    font-size: 11px;
}

.urlap {
    font-size: 12px;
    color: #0f2a55;
    background-color: #fff;
    border: 1px solid #b1b1b1;
    padding: 5px 3px;
}

.textlap {
    font-size: 12px;
    color: #0f2a55;
    background-color: #fff;
    border: 1px solid #b1b1b1;
}

INPUT.gombrendben {
    background: #303030;
    border: 1px solid #303030;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    padding: 5px 10px;
    cursor: pointer;
}

#newsbox {
    width: 511px;
    padding-bottom: 8px;
    margin-bottom: 8px;
    border-bottom: 1px dotted #b1b1b1;
    float: left;
}

#kosarhiba {
    width: 410px;
    padding: 5px 10px 5px 10px;
    margin: 20px 0px 20px 0px;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    background: #ff9c00;
    float: left;
}

a.cimlink {
    color: #acba00;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}

a.nextlink {
    color: #acba00;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}

#breadcrumb {
    width: 700px;
    color: #ff9c00;
    font-size: 11px;
    float: left;
}

a.breadc {
    text-decoration: none;
    color: #7b7b7b;
    font-size: 11px;
}

a.joglink {
    text-decoration: underline;
    color: #7b7b7b;
    font-size: 12px;
}

a.lepteto {
    text-decoration: none;
    color: #acba00;
}

#lapozoszoveg {
    font-size: 12px;
    text-align: center;
    float: left;
    padding: 0px 15px 0px 15px;
}

#lapozoszoveg .lap {
    font-size: 12px;
    color: #acba00;
    text-decoration: none;
    font-weight: bold;
}

#lapozoszoveg2 {
    font-size: 12px;
    text-align: center;
    float: left;
    padding: 0px 15px 0px 15px;
}

#lapozoszoveg2 .lap {
    font-size: 12px;
    color: #acba00;
    text-decoration: none;
    font-weight: bold;
}

a.torol {
    color: #c00000;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}




#kontent_right_left {
    width: 540px;
    padding-right: 14px;
    float: left;
}

#kontent_right_right {
    width: 186px;
    float: left;
}

.topmnu0 {
    width: 138px;
    height: 39px;
    padding-top: 12px;
    background: url(/images/topmnu0_back.png) top left no-repeat;
    text-align: center;
    color: #000;
    font-weight: bold;
    float: left;
}

.topmnu0:hover {
    color: #a90533;
    background: url(/images/topmnu0_back_over.png) top left no-repeat;
}

.topmnu0act {
    width: 138px;
    height: 39px;
    padding-top: 12px;
    background: url(/images/topmnu0_back_over.png) top left no-repeat;
    text-align: center;
    color: #000;
    font-weight: bold;
    float: left;
}

.topmnu0act:hover {
    color: #a90533;
    background: url(/images/topmnu0_back_over.png) top left no-repeat;
}

.topmnu1 {
    width: 138px;
    height: 39px;
    padding-top: 12px;
    background: url(/images/topmnu1_back.png) top left no-repeat;
    text-align: center;
    color: #000;
    font-weight: bold;
    float: left;
}

.topmnu1:hover {
    color: #a90533;
    background: url(/images/topmnu1_back_over.png) top left no-repeat;
}

.topmnu1act {
    width: 138px;
    height: 39px;
    padding-top: 12px;
    background: url(/images/topmnu1_back_over.png) top left no-repeat;
    text-align: center;
    color: #000;
    font-weight: bold;
    float: left;
}

.topmnu1act:hover {
    color: #a90533;
    background: url(/images/topmnu1_back_over.png) top left no-repeat;
}

.topmnu2 {
    width: 138px;
    height: 39px;
    padding-top: 12px;
    background: url(/images/topmnu2_back.png) top left no-repeat;
    text-align: center;
    color: #000;
    font-weight: bold;
    float: left;
}

.topmnu2:hover {
    color: #a90533;
    background: url(/images/topmnu2_back_over.png) top left no-repeat;
}

.topmnu2act {
    width: 138px;
    height: 39px;
    padding-top: 12px;
    background: url(/images/topmnu2_back_over.png) top left no-repeat;
    text-align: center;
    color: #000;
    font-weight: bold;
    float: left;
}

.topmnu2act:hover {
    color: #a90533;
    background: url(/images/topmnu2_back_over.png) top left no-repeat;
}

#contactmnu {
    position: absolute;
    z-index: 10;
    width: 295px;
    height: 51px;
    font-size: 12px;
    margin: 0px;
    top: -2px;
    left: 414px;
    cursor: pointer;
    background: url(/images/contact_back.png) bottom left no-repeat;
    text-align: left;
    color: #000;
    font-weight: bold;
    float: left;
}

#contactmnu_mnu {
    width: 267px;
    height: 29px;
    float: left;
    padding: 13px 0 0 28px;
    color: #000;
    font-weight: bold;
}

#contactmnu_mnu:hover {
    color: #a90533;
}

#akciobox {
    width: 540px;
    padding-bottom: 8px;
    margin-bottom: 8px;
    border-bottom: 1px dotted #ccc;
    float: left;
}

#hiba_akciok {
    width: 520px;
    padding: 5px 10px 5px 10px;
    margin-bottom: 15px;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    background: #a90533;
    float: left;
}

#heti_akciok01_head {
    width: 174px;
    height: 19px;
    padding: 3px 5px 0px 5px;
    color: #000;
    font-weight: bold;
    text-align: center;
    background: url(/images/th_back.jpg) repeat-x;
    font-size: 13px;
    float: left;
}

#heti_akciok01_center {
    width: 184px;
    height: 96px;
    background: url(/images/heti_akciok.png) bottom center no-repeat #e9ecff;
    float: left;
}

#tartos_akciok02_head {
    width: 174px;
    height: 19px;
    padding: 3px 5px 0px 5px;
    color: #000;
    font-weight: bold;
    text-align: center;
    background: url(/images/th_back.jpg) repeat-x;
    font-size: 13px;
    float: left;
}

#tartos_akciok02_center {
    width: 184px;
    height: 96px;
    background: url(/images/tartos_akciok.png) bottom center no-repeat #e9ecff;
    float: left;
}

#vegkiarusitas03_head {
    width: 174px;
    height: 19px;
    padding: 3px 5px 0px 5px;
    color: #000;
    font-weight: bold;
    text-align: center;
    background: url(/images/th_back.jpg) repeat-x;
    font-size: 13px;
    float: left;
}

#vegkiarusitas03_center {
    width: 184px;
    height: 96px;
    background: url(/images/vegkiarusitas.png) bottom center no-repeat #e9ecff;
    float: left;
}


a.img {
    border: 0px;
    -moz-outline: none;
}

a:visited img {
    border: 0px;
    -moz-outline: none;
}

a:active img {
    border: 0px;
    -moz-outline: none;
}

img {
    border: 0px;
    -moz-outline: none;
}




.scrollable {
    /* required settings */
    position: relative;
    overflow: hidden;
    width: 900px;
    height: 65px;
    padding: 5px 0px 0px 0px;
    /* custom decorations */
}

/*
    root element for scrollable items. Must be absolutely positioned
    and it should have a extremely large width to accomodate scrollable items.
    it's enough that you set the width and height for the root element and
    not for this element.
*/
.scrollable .items {
    /* this cannot be too large */
    width: 20000em;
    position: absolute;
    clear: both;
}

/* single scrollable item */
.scrollable img {
    cursor: pointer;
    width: 100px;
    max-height: 65px;
    margin-left: 5px;
    margin-right: 5px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

/* prev, next, prevPage and nextPage buttons */
a.browse {
    display: block;
    width: 15px;
    height: 14px;
    /*   float:left; */
    cursor: pointer;
}

/* right */
a.right {
    float: left;
    background: url(/images/right.jpg) no-repeat;
    width: 38px;
    height: 58px;
}

a.right:hover {
    float: left;
    background: url(/images/right.jpg) no-repeat;
    width: 38px;
    height: 58px;
}

a.right:active {
    float: left;
    background: url(/images/right.jpg) no-repeat;
    width: 38px;
    height: 58px;
}

/* left */
a.left {
    background: url(/images/left.jpg) no-repeat;
    width: 38px;
    height: 58px;
}

a.left:hover {
    background: url(/images/left.jpg) no-repeat;
    width: 38px;
    height: 58px;
}

a.left:active {
    background: url(/images/left.jpg) no-repeat;
    width: 38px;
    height: 58px;
}

h1 {
    font-size: 12px;
}

#topmnuback {
    width: 992px;
    padding: 0px 4px 0px 4px;
    color: #fff;
    font-size: 13px;
    height: 58px;
    background: url(/images/main_menus_back.png) top center no-repeat;
    float: left;
}

#inner {
    width: 982px;
    padding: 9px 9px 9px 9px;
    float: left;
    color: #604a35;
}

.righticon {
    width: 117px;
    height: 26px;
    margin-bottom: 8px;
    padding: 12px 10px 0 40px;
    color: #c16e20;
    font-weight: bold;
    text-decoration: none;
    letter-spacing: -1px;
    cursor: pointer;
    float: left;
}

.righticon:hover {
    color: #fff;
}